{% if session.user.access_levels.permissions.get('dashboard', {}).get('read', False)  %}
<li class="{% if request.mod == 'dashboard' %}active{% endif %}">
    <a href="{{ url_for('dashboard.index') }}">
        <i class="fa fa-chart-line"></i>
        <p>Dashboard</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('clients', {}).get('read', False)  %}
<li class="{% if request.mod == 'clients' %}active{% endif %}">
    <a href="{{ url_for('clients.index') }}">
        <i class="fa fa-user-tie"></i>
        <p>Clients</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('materials', {}).get('read', False)  %}
<li class="{% if request.mod == 'materials' %}active{% endif %}">
    <a href="{{ url_for('materials.index') }}">
        <i class="fa fa-barcode"></i>
        <p>Materials List</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('delivery_receipts', {}).get('read', False)  %}
<li class="{% if request.mod == 'delivery_receipts' %}active{% endif %}">
    <a href="{{ url_for('delivery_receipts.index') }}">
        <i class="fa fa-truck-moving"></i>
        <p>Deliveries</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('receiving_reports', {}).get('read', False)  %}
<li class="{% if request.mod == 'receiving_reports' and 'processed' not in request.endpoint %}active{% endif %}">
    <a href="{{ url_for('receiving_reports.index') }}">
        <i class="fa fa-clipboard-check"></i>
        <p>Receiving</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('receiving_reports', {}).get('read', False)  %}
<li class="{% if request.mod == 'receiving_reports' and 'processed' in endpoint %}active{% endif %}">
    <a href="{{ url_for('receiving_reports.processed_index') }}">
        <i class="fa fa-truck-loading"></i>
        <p>Processed Deliveries</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('forecasts', {}).get('read', False)  %}
<li class="{% if request.mod == 'forecasts' %}active{% endif %}">
    <a href="{{ url_for('forecasts.index') }}">
        <i class="fa fa-chart-pie"></i>
        <p>Forecasts</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('manufacturing_orders', {}).get('read', False)  %}
<li class="{% if request.mod == 'manufacturing_orders' %}active{% endif %}">
    <a href="{{ url_for('manufacturing_orders.index') }}">
        <i class="fa fa-pallet"></i>
        <p>Manufacturing Orders</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('finished_goods', {}).get('read', False)  %}
<li class="{% if request.mod == 'finished_goods' %}active{% endif %}">
    <a href="{{ url_for('finished_goods.index') }}">
        <i class="fa fa-boxes"></i>
        <p>Finished Goods</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('outgoing_deliveries', {}).get('read', False)  %}
<li class="{% if request.mod == 'outgoing_deliveries' %}active{% endif %}">
    <a href="{{ url_for('outgoing_deliveries.index') }}">
        <i class="fa fa-shipping-fast"></i>
        <p>Outgoing Deliveries</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('formulas', {}).get('read', False)  %}
<li class="{% if request.mod == 'formulas' %}active{% endif %}">
    <a href="{{ url_for('formulas.index') }}">
        <i class="fa fa-flask"></i>
        <p>Formulas</p>
    </a>
</li>
{% endif %}
{% if session.user.access_levels.permissions.get('locations', {}).get('read', False)  %}
<li class="{% if request.mod == 'locations' %}active{% endif %}">
    <a href="{{ url_for('locations.index') }}">
        <i class="fa fa-warehouse"></i>
        <p>Locations</p>
    </a>
</li>
{% endif %}
